*, *::before, *::after {
    box-sizing: border-box;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
  
  :root {
    --hue-neutral: 200;
    --hue-wrong: 0;
    --hue-correct: 145;
  }
  
  body {
    --hue: var(--hue-neutral);
    padding: 0;
    margin: 0;
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background-color: hsl(var(--hue), 100%, 20%);
  }
  
  body.correct {
    --hue: var(--hue-correct);
  }
  
  body.wrong {
    --hue: var(--hue-wrong);
  }
  
  .container {
    width: 400px;
    max-width: 60%;
    background-color: rgb(233, 235, 221);
    border-radius: 5px;
    padding: 5px;
    box-shadow: 0 0 10px 2px;
  }
  
  .btn-grid {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 7px;
    margin: 10px 0;
  }
  
  .btn {
    --hue: var(--hue-neutral);
    border: 1px solid hsl(var(--hue), 100%, 30%);
    background-color: hsl(var(--hue), 100%, 50%);
    border-radius: 5px;
    padding: 5px 10px;
    color: white;
    outline: none;
    
  }
  
  .btn:hover {
    border-color: black;
  }
  
  .btn.correct {
    --hue: var(--hue-correct);
    color: black;
  }
  
  .btn.wrong {
    --hue: var(--hue-wrong);
  }
  
  .start-btn{
    font-size: 1.1rem;
    font-weight: bold;
    padding: 3px 5px;
    
  }
  

  .start-btn-container {
    display: flex;
    justify-content: space-around;
    padding: 5px 5px;

   
    
  
  }
  .timer-btn {
    font-size: 1.1rem;
    font-weight: bold;
    padding: 3px 3px;
   
  }
  .controls {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .hide {
    display: none;
  }
 
  .next-btn{
    font-size: 1.1rem;
    font-weight: bold;
    padding: 3px 5px;
  }
  
  .score-table {
    
    border: 1px solid black;
    border-collapse: collapse;
    display: flex;
    justify-content: space-around;
    padding: 30px 30px;
    font-style: italic;
  }
  
